<?php
namespace Claromentis\Core\DocumentConverter\Converters;

$GLOBALS["__65da1b1ec2d6653e8a0ab78" . "48e536215"] = (@$GLOBALS["__65da1b1ec2" . "d6653e8a0ab7" . "848e536215"] ?: array()) + array();




interface DocumentConverterInterface
{
    
    
    
    
    
    
    
    
    
    public function Convert($source_file, $source_real_name, $target_file);
    
    
    
    
    
    
    public function IsRunning();
    
    
    
    
    
    
    public function GetName();
}